Returns or changes the location of a light object.
Rhino.LightLocation (strObject [, arrlocation])
strObject |
Required. String. The light object's identifier. |
arrlocation |
Optional. Array. The new start point, or location. If omitted, the location point is returned. |
Array |
If a location point is not specified, the current location if successful. |
Array |
If a location point is specified, the previous location point if successful. |
Null |
If not successful, or on error. |
Const rhObjectLight = 256
Dim strObject
strObject = Rhino.GetObject("Select a light", rhObjectLight)
If Not IsNull(strObject) Then
Rhino.AddPoint Rhino.LightLocation(strObject)
End If